// @flow
import {default as settings} from 'settings';
import {withOptimistic} from 'helpers';

export default (baseURL: string = settings.BASE_URL) => withOptimistic('opportunityDetach', {
	crud: true,
	url : `${baseURL}/API/opportunities/:entity/:id/detach`,
});
